body {
 font-size: 12px; 
 color: #CCCCCC; 
 font-family: Arial; 
 background-color:#333333;
}

input,textarea, select{
	color:#000000;
	font: normal 13px;
	border: 0;
}

a:link{ color:#D4D4C8;text-decoration:none; }
a:visited { color:#D4D4C8;text-decoration:none; }
a:hover { color:#D4D4C8;text-decoration:underline; }
a img {border: none; } 
.back {
	background-image: url(../img/bgbig.jpg); background-attachment: fixed; ;
}

#spacer { clear:both }
.sidemodspace { width:100%;height:20px; }
.midmodspace { width:100%;height:10px; } 

/* TOP LINE WITH DATE & TIME */
#top {
	width:100%;
	background-color:#333333;
	border-bottom:1px solid #ffffff;
	padding-right: 10px;
}
.top { font-family:tahoma;font-size:10px;color:#ffffcc; }

/* HOTSHOTS LOGO */	      	
.header { 
	width:100%;
	height:250px;
	border-bottom:1px solid #757575;
	background-repeat: no-repeat;
	background-position:center;
	
 }

/* LINE WITH SCROLL TEXT */		   
.scroll {
	background-color:#282B22;
	font-size: 12px;
	padding-top: 3px;
	padding-bottom: 3px;
	width:100%;
	border-bottom:1px solid #757575;
	font-size: 12px;
}

/* MODULES HEAD // TRANSPARENT BACKGROUND FOR INTERNET EXPLORER & MOZILLA // TEXT IN MODULES HEAD */
.modhead { width:100%;height:25px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/png80.png',sizingMethod='scale'); border-bottom:1px solid #423D27;}
html>body .modhead {background-color:transparent;background-image:url(../img/png80.png);}
.modhead { font-family:arial;color:#D4D4C8;font-size:11px;font-weight:bold;text-align:center; }

/* MODULES BODY // TRANSPARENT BACKGROUND FOR INTERNET EXPLORER & MOZILLA // TEXT IN MODULES BODY */
.modbody { width:100%;height:100%;padding-bottom:5px;padding-top:5px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/png70.png',sizingMethod='scale'); }
html>body .modbody {background-color:transparent;background-image:url(../img/png70.png);}
.modbody { font-family:arial;color:#D4D4C8;font-size:11px;margin-left:5px;margin-right:5px;}
.modbody a { color:#D4D4C8;text-decoration:none; }
.modbody a:visited { color:#D4D4C8;text-decoration:none; }
.modbody a:hover { color:#D4D4C8;text-decoration:underline; }

.modtitle { width:100%;height:100%;padding-bottom:5px;padding-top:5px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/png80.png',sizingMethod='scale'); }
html>body .modtitle {background-color:transparent;background-image:url(../img/png80.png);}
.modtitle {
	font-family:arial;
	color:#D4D4C8;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}

.newsbox { width:100%;padding-top:5px;border-bottom:1px solid #37321E }
.newstext { font-family:arial;color:#D4D4C8;font-size:11px; }
.authorbox { width:100%; }
.newsauthor { font-family:arial;color:#ffffff;font-size:11px;text-align:right;line-height:17px;}

.headrow {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/png80.png',sizingMethod='scale');
	border-bottom:1px solid #423D27;
	text-align: left;
	vertical-align: center;
 	font-size: 11px;
	color: #ffffff;
	font-weight: bold; 
	font-family: Arial ; 
}
html>body .headrow {background-color:transparent;background-image:url(../img/png80.png);}

.tablebody{
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/png70.png',sizingMethod='scale');
	text-align: left;
	vertical-align: top;
	font-size: 12px;
	color: #ffffff;
	font-weight:normal;
	font-family: Arial;
	border: none;
	
}
html>body .tablebody {background-color:transparent;background-image:url(../img/png70.png);}

.footer {
	font-size: 10px;
	color: #171612;
	text-align: center;
}